td#banner_main {
	background:url(images/bg_banner.jpg);
	height: 125px;
}

td.top_banner {
	display:none;
}

td.subbanner {
	border: 0px;
}

div.plant_banner {
	border-top: 9px solid #1E4387;
}

td.rightcolumn { 
	border-left:1px solid #78B027;
	padding-left:0;
	padding-top:0;
}

table.table_menu_right td#box_blue_2cols ul li { 
	background: transparent url(images/green_arrow.gif) no-repeat 0px 3px;
	border-bottom:1px dotted #4071A7;
	font-size:0.75em;
	list-style-type:none;
	margin:2pt;
	padding:2px 0 3pt 20px;
}

#box_blue_2cols h1.csc-firstHeader, #box_blue_2cols h1 { 
	background: transparent url(images/bg_h1.jpg) repeat-x;
	color:#5170a6;
	font-family:Arial,sans-serif;
	font-size:1.0em;
	font-weight:bold;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:5px;
	padding-left:8px;
	padding-top:5px;
	border-top : none;
}

td.newsroom_2cols p.bodytext {
	font-family:Arial,sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:19px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: justify;
}

td.maincontent h1.csc-firstHeader, h1 { 
	color:#708238;
	font-size:1.1em;
	font-weight:normal;
	margin-bottom:0;
	margin-top:0;
}

div.separator {
	background: transparent url(images/dots.gif) repeat-x;
	height: 5px;
	font-size: 1px;
}

h5 {
	font-size: 0.8em;
	font-weight: bold;
	color: #003366;
	font-family:Verdana;
	margin-bottom: 2px;
	
}